/* 
miinx_v2.css
*/
body {
	margin: 0;
	padding: 0;
	background: #f9880a url("../images/bg_check.gif") repeat;
}
#midline {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 10px;
	background-color: transparent;
}
#container {
	position: absolute;
	top: -77px;
	left: -186px;
	margin-left: 50%;
	height: 154px;
	width: 372px;
}
.L {
	position: absolute;
	left: 0;
	width: 48px;
	border: 1px solid #a62100;
}
#l1 {
	top: 0;
	height: 63px;
	background-color: #FF8A33;
}
#l2 {
	top: 66px;
	height: 41px;
	background-color: #df5900;
}
#l3 {
	top: 110px;
	height: 12px;
	background-color: #ae2700;
}
.R {
	position: absolute;
	left: 50px;
	width: 324px;
}
#r1 {
	top: 0;
	height: 65px;
	background: #ffbe7d url("../images/logo.gif");
}
#r2 {
	top: 65px;
	height: 45px;
	background: #ff8a33 url("../images/services.gif");
}
#r3 {
	top: 110px;
	height: 14px;
	background: #df5900 url("../images/email_0.gif");
}
a:link {
	position: absolute;
	top: 0;
	width: 324px;
	height: 0px ! important;
	height /**/: 14px;
	padding-top: 14px;
	overflow: hidden;
	background-image: url("../images/email_0.gif");
}
a:hover {
	background-image: url("../images/email_1.gif");
}
